/* Horizontal Carousel */
#horizontal_carousel {
 position: relative;  
}         

#horizontal_carousel .container {
  position: absolute;
  top: 0px;
  left: 0px;  
  width: 270px;
  height: 70px;
  overflow:hidden;   
}            

#horizontal_carousel .details {
  position: absolute;
  top: 65px;
  left: 0px;  
} 
#horizontal_carousel .btn {
  position: absolute;
  top: 110px;
  left: 0px;  
} 

#horizontal_carousel .nav {
  position: absolute;
  top: 113px;
  right:20px; 
} 


#horizontal_carousel .previous_button {
    background:url(../img/arrows_sprite.gif) no-repeat 0px -21px; width:22px; display:block; height:20px; float:left;
    z-index: 100;    
    cursor:pointer;
}        

#horizontal_carousel .previous_button_disabled {
  background:url(../img/arrows_sprite.gif) no-repeat 0px 0px; width:22px; display:block; height:20px; float:left;
  cursor:default;
}

#horizontal_carousel .next_button {
  background:url(../img/arrows_sprite.gif) no-repeat -20px 0px; width:35px; display:block; height:20px; float:left;
  z-index: 100;
  cursor:pointer;
}   

#horizontal_carousel .next_button_disabled {
  
    background:url(../img/arrows_sprite.gif) no-repeat -20px -21px; width:35px; display:block; height:20px; float:left;
    cursor:default;
}

#horizontal_carousel ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 0;
  height: 60px;
}                      

#horizontal_carousel ul li img {
  display:block;             
    border:2px solid #FFFFFF;
}                               

#horizontal_carousel ul li {
  font-family:verdana,arial,sans-serif;
  font-size:10px;
}                               

#horizontal_carousel ul li {
 

 width:68px;
  list-style:none;   
  float:left;
}
